session-id: voip-263ab0e49f-20130326_104358
Task 04620: You want to find a moderately priced restaurant and it should be in the south part of town. Make sure you get the address and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: part of town the address and postal code please
system: What part of town do you have in mind?
user: south
system: What kind of food would you like?
user: any
system: Would you like something in the cheap , moderate , or expensive price range?
user: moder
system: You are looking for a restaurant serving any kind of food right?
user: yes in the moderately priced
system: pizza hut cherry hinton is a nice place in the south of town and the prices are moderate
user: the address and post code please
system: pizza hut cherry hinton is on G4 Cambridge Leisure Park Clifton Way Cherry Hinton , C.B 1, 7 D.Y
user: thank you goodbye
